View Single Post
  #1  
Old 12-10-2012, 08:17 PM
mcfearlis mcfearlis is offline
Member
 
Join Date: Dec 2012
Location: USA
Posts: 1
Default User Priviliges Insufficient to start lower leve drivers

Can anyone help me with this error message: "User Priviliges Insufficient to start lower leve drivers"

I updated my protools version from 9.0.2 to 9.0.6 and what I stated above is the message I received. When I did not get that message, then I received a message saying that prottols could not commuincagte with HUI. What does that mean?

My setup is as follows:
I am using Protools 9
I am using an hp pavillion entertainment notebook (dv7-2185) w/ intel 2 dual processors (8GHz)
I am using a presonus interface for my prottols and am using a novation impulse 61 midi board that I just purchased.

I have been trying to get set up for over a year with no luck at all. Can some other music lovers, producers, technical specialists, etc., please help me with this? Thanks so much!
Reply With Quote